@charset "UTF-8";
/* CSS Document */

header { z-index: 50; position: relative; overflow: hidden; top:0; display: block; }
    header, #banner, #banner .item { height: 630px; }
    header.sub, .sub #banner, .sub #banner .item { height:400px; }
    header .grid-container { position: relative; }
    #logo { display: block; background: #000000; padding: 30px; width:200px; height: 100px; padding-top: 130px; margin-top:-100px; margin-left:-20px; -webkit-border-radius: 50%; border-radius: 50%; position: relative; }
        #logo img { width:100%; }
    #topnav { position: absolute; right: 20px; top:14px; }
        #topnav form { float: right; }
        #topnav input[type="search"] { background: rgba(255, 255, 255, 0.25 ); padding: 7px 12px 5px; width: 120px; float:left; -webkit-box-shadow:inset 0 3px 0 0 rgba(0,0,0,0.3); box-shadow:inset 0 3px 0 0 rgba(0,0,0,0.3); float: right;  }
            #topnav ::-webkit-input-placeholder { color: #FFFFFF; }
            #topnav :-moz-placeholder { color:#FFFFFF; opacity:  1; }
            #topnav ::-moz-placeholder { color: #FFFFFF; opacity:  1; }
            #topnav :-ms-input-placeholder { color: #FFFFFF; }
        #topnav input[type="submit"] { background: none; -webkit-box-shadow:none; box-shadow:none; padding: 0; float:left; margin-top:-5px; margin-right: 2px; }
        #storemap { float:right; margin-left: 40px; }
            #storemap span { float:left; }
    header nav { position: absolute; right: 20px; top:60px;  } 
        header nav li { float:left; margin-left: 20px; }
        header nav a { display: table-cell; vertical-align: middle; width: 70px; height:70px; border:3px solid #ffffff; padding:10px; -webkit-border-radius: 50%; border-radius: 50%; -webkit-box-shadow: 0 1px 0 0 rgba(0,0,0,0.5); box-shadow: 0 1px 0 0 rgba(0,0,0,0.5); text-shadow: 0 1px 0 rgba(0,0,0,0.5); }
            header nav a:hover { background: #000000; border-color: #000000; }
        #toggle, .toggle { display: none; }
    #banner { width: 100%; position: absolute; top:0; left:0; overflow: hidden; z-index: 0; display: block; }
        #banner .item { background-position: center; background-size: cover; background-repeat: no-repeat; }
        #banner .owl-controls { bottom:0; position: absolute; z-index: 99; width: 100%; margin-top: 0; }
        #banner .owl-prev, #banner .owl-next { font-size: 140px; text-align: left; position: absolute; background: none; bottom:0; padding: 0; margin: 0; opacity: 0.5; }
            #banner .owl-prev:hover, #banner .owl-next:hover { opacity: 1; }
            #banner .owl-prev { left: -20px; }
            #banner .owl-next { right: -20px; }

#social { height: 60px; background: #000000; z-index: 40; position: relative; }
    #social ul { margin-top:14px; float: left; margin-right: 20px; }
        #social ul { list-style: none; }
        #social li { float: left; margin-right: 10px; }
        #social li a, #social li a:visited { font-size: 30px; color: #808080; text-decoration: none; }
            #social li a:hover { color: #ffffff; }
    #icons { height:60px; overflow: hidden; position: relative; }
    #tweet { height: 60px; display: table; }
        #tweet ul { margin:0;  }
            #tweet li.scroll { visibility: hidden; opacity: 0; position: absolute; }
                #tweet li.active { visibility:visible; opacity: 1; }
        #tweet p { display: table-cell; vertical-align: middle; height:60px; }
    #enews { float:right; position: relative; height: 60px; }
        #enews .btn { position: relative; height:60px; background: #4a4a4a; height: 60px; border-top:solid 4px #808080; display: block; -moz-box-sizing: border-box; box-sizing: border-box; z-index: 100; }
            #enews .btn:hover, #enews:hover .btn { background: #e5e5e5; border-top-color: #cccccc; color:#000000; }
        #subscribe { display: block; padding: 0 20px 15px; background:#e5e5e5; position: relative; top:-200px; z-index: 99; -moz-box-sizing: border-box; -webkit-border-radius: 0 0 1.5em 1.5em; border-radius: 0 0 1.5em 1.5em; -webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.33); box-shadow: 0 2px 0 0 rgba(0,0,0,0.33); visibility: hidden; }
            #subscribe form { width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; }
            #subscribe input { width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; padding: 7px 0; }
                #subscribe input[type="text"] { opacity: 0.7; }
                    #subscribe input[type="text"]:hover { opacity: 1; }
            #enews:hover #subscribe { visibility: visible; top:0;  }
    
main { padding-top:45px; padding-bottom: 30px; position: relative; z-index: 1; display: block; }
    main img { width: 100%; }
        #feature img { max-width: 580px; }
        #feature div, #news .info { min-height: 140px; position: relative; }
            #feature div h4, #news div h4 { position: absolute; bottom: 0; width:100%; }
        #news { width:50%; }
                #news .item { margin:0 10px 20px; }     
    #heading { position: relative; }
        #heading > div { margin: 0 auto; width:220px; margin-bottom: 60px; }
        #heading h1, #heading.store h2 { background: #000000; width:200px; height: 200px; padding:10px; -webkit-border-radius: 50%; border-radius: 50%; display: table-cell; vertical-align: middle; margin:0 auto; position: relative; z-index: 50; }
        #map { position:absolute; right:0; bottom: 20px; display: block; text-align: center; text-transform:uppercase; font-weight: 700; font-size: 1.5em; text-decoration: none; letter-spacing: 0.1em; }
            #map:before { font-size: 1.7em; }
        #profilepic { -webkit-border-radius: 50%; border-radius: 50%; margin-top: -100px; position: relative; margin-bottom: 25px; }
        #details { border-top: solid 25px #000000; padding-top:25px; }
            #details.store { border-top: none; padding-top:0; }
            #details .grid-50:first-child { padding-left: 0; }
            #details .grid-50:last-child { padding-right: 0; }
    #error404 #searchform { margin:20px auto; display: block; }
    .searchResults .entry-summary { border-bottom: 3px solid #000000; padding-bottom: 20px; margin-bottom: 20px; }

form {}
    input { border: none; background:#c7c7c7; margin-bottom: 5px; -webkit-border-radius: 1em; border-radius: 1em; -webkit-box-shadow:inset 0 3px 0 0 #b3b3b3; box-shadow:inset 0 3px 0 0 #b3b3b3; }
    input[type=submit] { background:#000000; color: #ffffff; -webkit-box-shadow: 0 3px 0 0 #454545; box-shadow: 0 3px 0 0 #454545; }
        input[type=submit]:hover { cursor: pointer; background:#333333; }
        input[type=submit]:active { background:#ffffff; color: #000000; -webkit-box-shadow: 0 3px 0 0 #CCCCCC; box-shadow: 0 3px 0 0 #CCCCCC; }

footer { background: #000000; z-index:  }
    #footer { padding-top:40px; padding-bottom: 45px; }
    #findus { padding-right: 20px; }
        footer nav li { margin-bottom: 1.2em; }
    #fineprint { background: #333333; padding-top:14px; padding-bottom: 14px; }



/* RESPONSIVE */

/* ipad */
@media only screen and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
    header nav li { margin-left:10px; }
        header nav li:first-child { display: none; }
    header nav a { width:60px; height:60px; padding:5px; border:2px solid #ffffff; } 
}

 /* mobile */   
@media screen and (max-width: 767px) {
    #logo { margin-left: auto; margin-right: auto; margin-top:-70px; }
    /*header .grid-container { height: 400px;}
        header nav { top: auto; bottom: 10px; right:auto; width: 100%; }
            header nav li { margin:10px; }
            header nav li:first-child { display: none; }
            header nav a { width:60px; height:60px; padding:8px; border:2px solid #ffffff; }
        header .menu { text-align: center; }
            header .menu ul { display: inline-block; }*/
    #social ul { margin-right: 0; }
        #social li:last-child { margin-right:0; }
    
    header { overflow: visible;}
    header nav { top:0; left:0; right:auto; }
        header nav li { float: none; margin: 0;  }
        header nav a { display: block; height: auto; width:220px; background: #333; padding:20px; border: none; -webkit-border-radius:0; border-radius: 0; border-bottom: 1px solid #282828; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
            header nav li:last-child a { border-bottom: none; }
        header nav a a:hover, header nav a:focus{ background: #000; }
    
    header .menu { opacity: 0; visibility: hidden; position: absolute; left: -220px;
        -webkit-transition: all 0.25s ease-out;
        -moz-transition: all 0.25s ease-out;
        -o-transition: all 0.25s ease-out;
        transition: all 0.25s ease-out;
    }
    header #toggle:checked ~ .menu { visibility: visible; opacity: 1; left: 0; } 
    header .toggle { display: block; position: relative; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; user-select: none; font-size: 28px; color: #fff; padding: 14px; margin:0; width:28px; height: 28px; }
        
        header .toggle:hover, header .toggle:focus { background: #000000; }
        header #toggle:checked + .toggle { background: #000000; }
      
    #banner { border-top:150px solid #333333; }
    .sub #banner, .sub #banner .item { height: 200px; }
    header.sub { height: 350px; }
    #topnav input[type="search"] { width:80px; }
    #banner .owl-controls { display: none !important; }
    #enews .btn span { display: none; }
    
    #feature { margin-bottom: 30px; }
        #feature div { min-height: 100px; }
        #feature img { max-width:none; }
    #news { width:100%; }
        #news .info { min-height: 180px; }
    #map { position: relative; right: 0; }
}




#content {
  clear: both;
}